List data exports for this project.
curl --request GET \
--url https://api.zavu.dev/v1/exports \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "exp_abc123",
"dataTypes": [],
"expiresAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"dateFrom": "2023-11-07T05:31:56Z",
"dateTo": "2023-11-07T05:31:56Z",
"downloadUrl": "<string>",
"fileSize": 123,
"errorMessage": "<string>",
"completedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.zavu.dev/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Status of a data export job.
pending, processing, completed, failed x <= 100curl --request GET \
--url https://api.zavu.dev/v1/exports \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "exp_abc123",
"dataTypes": [],
"expiresAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"dateFrom": "2023-11-07T05:31:56Z",
"dateTo": "2023-11-07T05:31:56Z",
"downloadUrl": "<string>",
"fileSize": 123,
"errorMessage": "<string>",
"completedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}